Package org.eclipse.birt.report.engine.api

# Interface IDocument

All Known Subinterfaces:
  `IReportDocument`

public interface IDocument

## Method Summary

Modifier and Type
Method
Description
`void`
`close()`
close the document, release all resources.
`String`
`getName()`

## Method Details

### getName

String getName()

Returns:
  the document (archive) name

### close

void close()
close the document, release all resources.